<section>
    <div class="mf-container">
        <div class="mf-top-invest-now-wrapper">
            <div class="mf-top-invest-now-wrapper__img--par">
                <img src="../content/dam/bajajfinserv/mf-fund-pdp/partnership-img.png" alt="">
            </div>
            <div class="mf-top-invest-now-wrapper__head">
                <p class="mf-top-invest__title">Nippon India Ultra Short Bond Fund Super Institutional
                    Direct
                    Growth</p>
                <div class="mf-top-invest-equality-large">
                    <p>Equity</p>
                    <p>Large Cap</p>
                </div>
                <div class="mf-top-invest-rating-sec">
                    <div></div>
                    <p class="value-search-txt">by<span>Value Research</span> </p>
                    <p class="category-rank-txt">Category Rank<span>1/20</span></p>
                </div>
            </div>

            <div class="mf-top-icon-right">
                <div class="right-icon-row">
                    <a href="#">
                        <img src="../content/dam/bajajfinserv/mf-fund-pdp/Group 16726.png" alt="">
                        <span class="right-icon-row__text">Compare</span>
                    </a>
                </div>
                <div class="right-icon-row">
                    <a href="#">
                        <img src="../content/dam/bajajfinserv/mf-fund-pdp/Icon feather-bookmark.png" alt="">
                    </a>
                </div>
                <div class="right-icon-row">
                    <a href="#">
                        <img src="../content/dam/bajajfinserv/mf-fund-pdp/Icon material-share.png" alt="">
                        <span class="right-icon-row__text">Share</span>
                    </a>
                </div>
                <div class="invest-now-btn">
                    <a href="#">Invest Now</a>
                </div>
            </div>
        </div>
    </div>
</section>